<?php
include "config.php";

$idFile = $_GET['id'];

$dataGambar = mysql_fetch_array(mysql_query("select * from cmhs where id_daf='$idFile'"));
$filedata = $dataGambar['photo'];
header("content-length: ".strlen($filedata));
echo ($filedata);
?> 
